input[type=checkbox],input[type=radio] {
  line-height:normal;
  margin-top:1px\9;
  margin:4px 0 0;
}

input[type=search] {
  -moz-appearance:none;
  -moz-box-sizing:border-box;
  -webkit-appearance:none;
  -webkit-box-sizing:border-box;
  appearance:none;
  box-sizing:border-box;
}

input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
  -webkit-appearance:none;
}

td,th {
  padding:0;
}

table td[class*=col-],table th[class*=col-] {
  display:table-cell;
  float:none;
  position:static;
}

.form-control::-webkit-input-placeholder {
  color:#999;
}

.input-group .form-control {
  float:left;
  margin-bottom:0;
  position:relative;
  width:100%;
  z-index:2;
}

.input-group .form-control,.input-group-addon,.input-group-btn {
  display:table-cell;
}

.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
  border-bottom-right-radius:0;
  border-top-right-radius:0;
}

.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle {
  border-bottom-left-radius:0;
  border-top-left-radius:0;
}

.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before,.btn-toolbar:after,.btn-toolbar:before,.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.modal-footer:after,.modal-footer:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.pager:after,.pager:before,.panel-body:after,.panel-body:before,.row:after,.row:before {
  content:" ";
  display:table;
}

.btn-group-vertical>.btn-group:after,.btn-toolbar:after,.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.modal-footer:after,.modal-header:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.pager:after,.panel-body:after,.row:after {
  clear:both;
}

.hidden {
  display:none!important;
}

.text-center {
  text-align:center;
}

.row {
  margin-left:-15px;
  margin-right:-15px;
}

th {
  text-align:left;
}

label {
  display:inline-block;
  font-weight:700;
  margin-bottom:5px;
  max-width:100%;
}

.form-control {
  -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  background-color:#fff;
  background-image:none;
  border-radius:4px;
  border:1px solid #ccc;
  box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
  color:#555;
  display:block;
  font-size:14px;
  height:34px;
  line-height:1.42857143;
  padding:6px 12px;
  transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  width:100%;
}

.btn {
  -moz-user-select:none;
  -ms-touch-action:manipulation;
  -ms-user-select:none;
  -webkit-user-select:none;
  background-image:none;
  border-radius:4px;
  border:1px solid transparent;
  cursor:pointer;
  display:inline-block;
  font-size:14px;
  font-weight:400;
  line-height:1.42857143;
  margin-bottom:0;
  padding:6px 12px;
  text-align:center;
  touch-action:manipulation;
  user-select:none;
  vertical-align:middle;
  white-space:nowrap;
}

.btn-primary {
  background-color:#337ab7;
  border-color:#2e6da4;
  color:#fff;
}

.input-group {
  border-collapse:separate;
  display:table;
  position:relative;
  flex-wrap: nowrap;
}

.series-detail__model-number a {
    color: #337ab7 !important;
}

.series-detail__model-number a:hover {
    text-decoration: underline !important;
}